Jump to content


Photo
accepted

Even Better Quest Objectives (by whickus & updated by William Imm)

mod

  • Please log in to reply
144 replies to this topic

#136 Neovalen

Neovalen

    Talos

  • Mod Author
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 5,593 posts

Posted 09 November 2015 - 10:46 AM

I have 091115 which I got last night.
  • 0

#137 EssArrBee

EssArrBee

    Incompatibilism Manager

  • VIP-Supporter
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 7,461 posts

Posted 09 November 2015 - 05:28 PM

THe errors look benign to me. I did play through that quest on my last playthrough and didn't have any issues. I'll probably remove those records later on. I'd imagine that they were left over from some UDGP fix that was incorrect and I didn't notice and revert. There have been a few times that I've seen fixes be removed from the UPs


  • 0

#138 elwaps

elwaps

    Knight

  • Citizen
  • Pip
  • 223 posts

Posted 13 November 2015 - 03:56 PM

/edit

Sorry, just found the Support forums and I guess I'm indeed not allowed to post in here. I don't know how to delete my post so feel free to do so. Sorry again.

 

Sorry to interfere with you and I hope I'm allowed to post in here.

 

I've recently installed a new Skyrim setup starting with STEP Extended and including Even Better Quest Objectives aswell as the old Unofficial Skyrim/DG/HF/DB Patches (not the Legendary one).

 

Unfortunately I'm always getting the "Missing Master" thing referring to the Unofficial Legendary Patch from EBQO (aswell as the Alternate Start and Requiem patches belonging to it). I've already tried the esp you've uploaded on the last page but it doesn't change anything.

 

As I'm pretty unexperienced when it comes to modding I'm wondering if I got you right that one should ignore the error as it isn't substantial but only refers to some old entries in the file or if I totally overlooked some instruction telling me how to deal with the problem. Using the Legendary Patch doesn't solve anything as many esps demand for the old ones and using both "worked" but the new patch constantly complains about the old one being installed and I guess that'll lead to some problems. No need to tell me my savegames will be fked or something, I haven't really started playing yet, I'm still testing and completing my installation (just added REGS for example).

 

So what am I supposed to do? Sorry if you described the solution on the last pages and I didn't get it (no native speaker here) but there should be some sort of official instruction from STEP on that topic anyway. Or I'm just too dumb and seriously messed up something myself, sorry in that case! :/


Edited by elwaps, 13 November 2015 - 05:04 PM.

  • 0

#139 EssArrBee

EssArrBee

    Incompatibilism Manager

  • VIP-Supporter
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 7,461 posts

Posted 13 November 2015 - 08:21 PM

Get the 1.5.5 download in the old files until the next STEP update which is coming soon.


  • 0

#140 elwaps

elwaps

    Knight

  • Citizen
  • Pip
  • 223 posts

Posted 14 November 2015 - 12:28 PM

Thank you.


  • 0

#141 Nebulous112

Nebulous112

    Jarl

  • VIP-Supporter
  • PipPipPip
  • 1,450 posts

Posted 04 December 2015 - 04:10 PM

Finishing up my 2.2.9.2 install, I noticed there are two new hotfixes for EBQO...one is fairly straightforward, just updates the mod to 1.5.6.1. However, the other is an update to the Cutting Room Floor - EBQO patch.

As this patch is part of the compilation, how would you guys recommend I proceed?

I could install the CRF option on EBQO, then the hotfixes and get the CRF esp in my plugin list anyway, even though it is already included in the patch.

But I am unsure if I do this if everything will play nicely with the compilation.

Could I merge the CRF patch hotfix into the compilation? Again, I am unsure how this will effect things.

Any advice would be appreciated!
  • 0

#142 TechAngel85

TechAngel85

    Akatosh

  • Administrator
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 12,709 posts

Posted 04 December 2015 - 08:43 PM

I'm simply waiting for Ess to update the mod for William or to update the patches. Not a big deal to skip it right now.

#143 EssArrBee

EssArrBee

    Incompatibilism Manager

  • VIP-Supporter
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 7,461 posts

Posted 04 December 2015 - 10:09 PM

Will is the one who made those hotfix files. I didn't even know he did it. I guess I should take care of it or I could go play Fallout 4. Hmmm....  :dry:


  • 0

#144 Nebulous112

Nebulous112

    Jarl

  • VIP-Supporter
  • PipPipPip
  • 1,450 posts

Posted 05 December 2015 - 01:30 AM

Fair enough, I'll just skip it for now. Thanks, Tech.

Lol go play some FO4, Ess. You guys don't owe us anything; it's awesome simply that we get the chance to use the creations of others, and for free no less. :-)

I've heard good things about FO4, but I'm waiting mainly for some of the bugs to be fixed. That, and of course all the amazing mods that the early-adopters will make! Lol ;-)

Edited by Nebulous112, 05 December 2015 - 03:00 AM.

  • 0

#145 WilliamImm

WilliamImm

    Legendary Blue Dragon

  • Mod Author
  • PipPipPip
  • 1,453 posts

Posted 21 May 2016 - 12:16 AM

Worth noting, I updated this to 1.5.7, and do plan future updates for this. Including some textual objective changes. Might be fair time to update the STEP patch to include those updates.
  • 0



Also tagged with one or more of these keywords: accepted, mod, accepted

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users